/* Scss Document */
.cosmostheinlost {
  background-image: url(http://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/cosmostheinlost/cosmostheinlost-theme-bg.jpg);
  background-color: #49999a;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .cosmostheinlost {
      background-image: url(http://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/cosmostheinlost/cosmostheinlost-theme-bg-m.jpg); } }
  .cosmostheinlost .navbar-default .navbar-nav > .active > a, .cosmostheinlost .navbar-default .navbar-nav > .active > a:hover, .cosmostheinlost .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #49999a; }
  .cosmostheinlost .decorated-divider {
    border-bottom: 2px solid #366251; }
  .cosmostheinlost .about-us .blurb {
    border-top: 4px solid #366251; }
  .cosmostheinlost .color-grad {
    background: #49999a;
    /* Old browsers */
    background: -moz-linear-gradient(left, #49999a 0%, #366251 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #49999a 0%, #366251 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #49999a 0%, #366251 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='#366251',GradientType=1 );
    /* IE6-9 */ }
    .cosmostheinlost .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .cosmostheinlost .color-grad .newsletter-su-mod {
      margin: 0; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #366251; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }
a:hover {
  color: #366251; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

.related-content .by-line a {
  color: #49999a; }
  .related-content .by-line a:hover {
    color: #366251; }

.tag-decorated a {
  background-color: #49999a; }
  .tag-decorated a:hover {
    color: #49999a;
    border: 2px solid #49999a; }

.next-feature time {
  background-color: #49999a; }

.previous-feature time {
  background-color: #49999a; }

.btn-prime-1 {
  background-color: #49999a;
  border-color: #418889; }
  .btn-prime-1:hover {
    background-color: #397777;
    border-color: #183232; }

.btn-prime-2 {
  background-color: #49999a;
  border-color: #418889; }
  .btn-prime-2:hover {
    background-color: #397777;
    border-color: #183232; }

.btn-accent-1 {
  background-color: #366251;
  border-color: #2d5243; }
  .btn-accent-1:hover {
    background-color: #244136;
    border-color: black; }

.btn-accent-2 {
  background-color: #366251;
  border-color: #2d5243; }
  .btn-accent-2:hover {
    background-color: #244136;
    border-color: black; }

.newsletter-su-mod:before {
  background-image: url(http://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/cosmostheinlost/cosmostheinlost-theme-bg.jpg); }
